diff -u bitlbee-3.0.5/debian/changelog bitlbee-3.0.5/debian/changelog
--- bitlbee-3.0.5/debian/changelog
+++ bitlbee-3.0.5/debian/changelog
@@ -1,3 +1,11 @@
+bitlbee (3.0.5-1.2) unstable; urgency=low
+
+  * Non-maintainer upload.
+  * debian/bitlbee{,-dev}.postinst: Fix directory to symlink upgrade in
+    postinst. (Closes: #687865)
+
+ -- David Prévot <taffit@debian.org>  Wed, 26 Sep 2012 23:20:41 -0400
+
 bitlbee (3.0.5-1.1) unstable; urgency=low
 
   * Non-maintainer upload.
only in patch2:
unchanged:
--- bitlbee-3.0.5.orig/debian/bitlbee.postinst
+++ bitlbee-3.0.5/debian/bitlbee.postinst
@@ -0,0 +1,14 @@
+#!/bin/sh
+set -e
+
+# Replace documentation directory with symlink
+docdir="/usr/share/doc/bitlbee"
+if [ -d $docdir ] && [ ! -L $docdir ]; then
+    if rmdir $docdir 2>/dev/null; then
+        ln -sf bitlbee-common $docdir
+    fi
+fi
+
+#DEBHELPER#
+
+exit 0
only in patch2:
unchanged:
--- bitlbee-3.0.5.orig/debian/bitlbee-dev.postinst
+++ bitlbee-3.0.5/debian/bitlbee-dev.postinst
@@ -0,0 +1,14 @@
+#!/bin/sh
+set -e
+
+# Replace documentation directory with symlink
+docdir="/usr/share/doc/bitlbee-dev"
+if [ -d $docdir ] && [ ! -L $docdir ]; then
+    if rmdir $docdir 2>/dev/null; then
+        ln -sf bitlbee-common $docdir
+    fi
+fi
+
+#DEBHELPER#
+
+exit 0
